xfce4-timer-plugin - A timer plugin for Xfce 4.12
===================
https://docs.xfce.org/panel-plugins/xfce4-timer-plugin


Copyright (C) 2005 Kemal Ilgar Eroglu <kieroglu@math.washington.edu>

You need Xfce 4.12 for this plugin.

Nothing to describe really. Use the options menu to add timers. You can choose them to be 
countdown periods or alarms at certain times. Only one of them can be run at a time.

Installation:
===================
As usual, you can use:

./configure
make
make install

to install the plugin.

How to report bugs?
===================

You can report bugs and feature requests at http://bugzilla.xfce.org.
Choose the product Panel Plugins and the component xfce4-timer-plugin.
You will need to create an account for yourself.

You can also join the Xfce development mailing-list:
https://mail.xfce.org/mailman/listinfo/xfce4-dev
